[metadata]
name = download

[options]
py_modules =
    download
    functions
    argparser
    db
    admin
    admin_links
    admin_users
    select_links
    classes.gallery
    classes.user

[options.entry_points]
console_scripts =
    download = download:main
    download-admin = admin:main
    comic = select_links:comic_main
    gallery = select_links:gallery_main
